/* style-1470293097 */
.style-1470293097 {
    margin-left: -22.5pt;
    text-align: justify;
}
/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style--1267053127 */
.style--1267053127 {
    width:280px;
}
/* style--1731025480 */
.style--1731025480 {
    width:79px;
    height:85px;
}
/* style--1816710328 */
.style--1816710328 {
    width:40px;
    height:85px;
}
/* style-1207148455 */
.style-1207148455 {
    margin-left: 5.65pt;
    text-align: justify;
}
/* style-286585265 */
.style-286585265 {
    width:79px;
}
/* style--251214573 */
.style--251214573 {
    width:40px;
}
/* style--2014887973 */
.style--2014887973 {
    clear: both;
    text-align: justify;
}
/* style--1673432472 */
.style--1673432472 {
    width:131px;
}
/* style-1435831976 */
.style-1435831976 {
    width:96px;
}
/* style-1181019035 */
.style-1181019035 {
    text-align: center;
}
/* style-286579900 */
.style-286579900 {
    width:89px;
}
/* style--1705047234 */
.style--1705047234 {
    width:131px;
    height:4px;
}
/* style--717389666 */
.style--717389666 {
    width:89px;
    height:4px;
}
